
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID50420";
							
var currModelVersion = "";
						
var currModelName = "Monitor and Review - ITIL Service Delivery";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID50420.png";
			
		if (z == 68) { modelimage68.src = "../images/ado193.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado193.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado194.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado194.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado195.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado195.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(10.610000000000001, 19.72, 16.150000000000002, 23.22, "ID55414", "ID50420", "ID55414", "", false);
					
	createImageArea(6.995000000000001, 1.1099999999999999, 10.445, 3.69, "ID50527", "ID50420", "ID50527", "", false);
					
	createImageArea(2.0050000000000003, 2.3, 3.975, 5.08, "ID50524", "ID50420", "ID50524", "", false);
					
	createImageArea(16, 16.97, 20.240000000000002, 18.689999999999998, "ID50521", "ID50420", "ID50521", "", false);
					
	createImageArea(16, 9.11, 21.22, 11.690000000000001, "ID50518", "ID50420", "ID50518", "", false);
					
	createImageArea(15.995000000000001, 5.47, 21.245, 7.19, "ID50515", "ID50420", "ID50515", "", false);
					
	createImageArea(15.999999999999998, 13.47, 19.159999999999997, 15.19, "ID50512", "ID50420", "ID50512", "", false);
					
	createImageArea(16, 1.9700000000000002, 17.86, 3.69, "ID50509", "ID50420", "ID50509", "", false);
					
	createImageArea(7.000000000000001, 5.47, 13.600000000000001, 7.19, "ID50506", "ID50420", "ID50506", "", false);
					
	createImageArea(7.000000000000001, 9.97, 9.760000000000002, 11.69, "ID50503", "ID50420", "ID50503", "", false);
					
	createImageArea(19.63, 2.3, 22.37, 4.22, "ID50500", "ID50420", "ID50500", "", false);
					
	createImageArea(19.74, 13.799999999999999, 22.26, 16.58, "ID50497", "ID50420", "ID50497", "", false);
					
	createImageArea(20.005, 5.800000000000001, 21.974999999999998, 8.58, "ID50494", "ID50420", "ID50494", "", false);
					
	createImageArea(20.005, 10.295, 21.974999999999998, 12.645000000000001, "ID50491", "ID50420", "ID50491", "", false);
					
	createImageArea(2.24, 5.8, 3.76, 7.72, "ID50488", "ID50420", "ID50488", "", false);
					
	createImageArea(1.95, 10.299999999999999, 4.05, 13.08, "ID50485", "ID50420", "ID50485", "", false);
					
	createImageArea(6.994999999999999, 13.47, 12.405, 15.19, "ID50482", "ID50420", "ID50482", "", false);
					
	createImageArea(11, 17.8, 13, 18.7, "ID50440", "ID50420", "ID50440", "", false);
					
	createImageArea(2.04, 13.795, 3.96, 16.145, "ID50479", "ID50420", "ID50479", "", false);
					
	createImageArea(16.8, 19.8, 18.2, 21.2, "ID50428", "ID50420", "ID50428", "", false);
					
	createImageArea(6.8, 19.8, 8.2, 21.720000000000002, "ID50422", "ID50420", "ID50422", "", false);
					
	imageMapsReady();
}
			
			ID50422D='';				
				ID50428D='';				
				ID50479D='';				
				ID50485D='';				
				ID50488D='';				
				ID50491D='';				
				ID50494D='';				
				ID50497D='';				
				ID50500D='';				
				ID50524D='';				
				ID55414D='<span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID50440D='';				
				ID50482D='';				
				ID50503D='';				
				ID50506D='';				
				ID50509D='';				
				ID50512D='';				
				ID50515D='';				
				ID50518D='';				
				ID50521D='';				
				ID50527D='';				
				
			
function readCM()
{
			ID50422CM = new instCM("Start");
ID50428CM = new instCM("End");
ID50428CM.addAttribute("Following Process", "mod");
ID50428CM.addLink("Following Process", "../ID50573/ID50573.html", "Risk Communication - ITIL Service Delivery", "mt_itsp.gif");
ID50479CM = new instCM("MoRe - ITIL AvIm I1");
ID50479CM.addAttribute("Referenced subprocess", "mod");
ID50479CM.addLink("Referenced subprocess", "../ID53122/ID53122.html", "Availability Improvement", "mt_itsp.gif");
ID50479CM.addAttribute("Referenced Interface Process", "obj");
ID50479CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53122\", \"ID53154\");", "AvIm - RM MoRe I1", "small_ipro.png");
ID50485CM = new instCM("MoRe - ITIL AvMR I1");
ID50485CM.addAttribute("Referenced subprocess", "mod");
ID50485CM.addLink("Referenced subprocess", "../ID53081/ID53081.html", "Availability Measurement and Reporting", "mt_itsp.gif");
ID50485CM.addAttribute("Referenced Interface Process", "obj");
ID50485CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53081\", \"ID53104\");", "AvMeRe - RM MoRe I1", "small_ipro.png");
ID50488CM = new instCM("MoRe - ITIL Budg  I1");
ID50488CM.addAttribute("Referenced subprocess", "mod");
ID50488CM.addLink("Referenced subprocess", "../ID54164/ID54164.html", "Budgeting", "mt_itsp.gif");
ID50488CM.addAttribute("Referenced Interface Process", "obj");
ID50488CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54164\", \"ID54199\");", "Budg - RM MoRe I1", "small_ipro.png");
ID50491CM = new instCM("MoRe - ITIL SeMgmt I1");
ID50491CM.addAttribute("Referenced subprocess", "mod");
ID50491CM.addLink("Referenced subprocess", "../ID52448/ID52448.html", "IT Security Management", "mt_itsp.gif");
ID50491CM.addAttribute("Referenced Interface Process", "obj");
ID50491CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52448\", \"ID52525\");", "SeMgmt - RM MoRe I1", "small_ipro.png");
ID50494CM = new instCM("MoRe - ITIL ReCaMgmt I1");
ID50494CM.addAttribute("Referenced subprocess", "mod");
ID50494CM.addLink("Referenced subprocess", "../ID54432/ID54432.html", "Resource Capacity Management", "mt_itsp.gif");
ID50494CM.addAttribute("Referenced Interface Process", "obj");
ID50494CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54432\", \"ID54554\");", "ReCaMgmt - RM MoRe I2", "small_ipro.png");
ID50497CM = new instCM("MoRe - ITIL S4OpMgmt I1");
ID50497CM.addAttribute("Referenced subprocess", "mod");
ID50497CM.addLink("Referenced subprocess", "../ID53427/ID53427.html", "ITSCM Stage 4 - Operational Management", "mt_itsp.gif");
ID50497CM.addAttribute("Referenced Interface Process", "obj");
ID50497CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53427\", \"ID53471\");", "S4OpMgmt - RM RiAs I1", "small_ipro.png");
ID50500CM = new instCM("MoRe - ITIL OnGP I1");
ID50500CM.addAttribute("Referenced subprocess", "mod");
ID50500CM.addLink("Referenced subprocess", "../ID52587/ID52587.html", "On-going Process", "mt_itsp.gif");
ID50500CM.addAttribute("Referenced Interface Process", "obj");
ID50500CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52587\", \"ID52643\");", "OnGP - RM MoRe I1", "small_ipro.png");
ID50524CM = new instCM("MoRe - ITIL CoFiMgmt I1");
ID50524CM.addAttribute("Referenced subprocess", "mod");
ID50524CM.addLink("Referenced subprocess", "../ID53809/ID53809.html", "Continuous Financial Management", "mt_itsp.gif");
ID50524CM.addAttribute("Referenced Interface Process", "obj");
ID50524CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53809\", \"ID53922\");", "CoFiMgmt - RM MoRe I1", "small_ipro.png");
ID55414CM = new instCM("A.14 Risk monitoring and reporting");
ID55414CM.addAttribute("Responsible", "obj");
ID55414CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID55414CM.addAttribute("Accountable", "obj");
ID55414CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID55414CM.addAttribute("Consulted", "obj");
ID55414CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55414CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55414CM.addAttribute("Informed", "obj");
ID55414CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID55414CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55414CM.addAttribute("Input data", "obj");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17388\");", "D79 External ref. docs", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17391\");", "D80 Add. internal ref. docs", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17397\");", "D81 Security policies", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17400\");", "D82 Incidents reports", "small_date.png");
ID55414CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID55414CM.addAttribute("Output data", "obj");
ID55414CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17412\");", "D86 Cost indicators", "small_date.png");
ID55414CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17409\");", "D85 Internal indicators", "small_date.png");
ID55414CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17406\");", "D84 External parties events", "small_date.png");
ID55414CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID50440CM = new instCM("A.14 Risk monitoring and reporting DP");
ID50482CM = new instCM("MoRe1");
ID50482CM.addAttribute("Data", "obj");
ID50482CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54816\");", "Reports on exceeding agreed levels", "small_date.png");
ID50503CM = new instCM("MoRe2");
ID50503CM.addAttribute("Data", "obj");
ID50503CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54810\");", "Availability reports", "small_date.png");
ID50506CM = new instCM("MoRe3");
ID50506CM.addAttribute("Data", "obj");
ID50506CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54822\");", "Monthly interim balance sheets and reports", "small_date.png");
ID50509CM = new instCM("MoRe4");
ID50509CM.addAttribute("Data", "obj");
ID50509CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54891\");", "SLM reports", "small_date.png");
ID50512CM = new instCM("MoRe5");
ID50512CM.addAttribute("Data", "obj");
ID50512CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54873\");", "ITSCM Review report", "small_date.png");
ID50515CM = new instCM("MoRe6");
ID50515CM.addAttribute("Data", "obj");
ID50515CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54852\");", "Capacity and Management reports", "small_date.png");
ID50518CM = new instCM("MoRe7");
ID50518CM.addAttribute("Data", "obj");
ID50518CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54837\");", "Security audits", "small_date.png");
ID50518CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54840\");", "Security aspects of other IT audits", "small_date.png");
ID50518CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54843\");", "Security monitoring report", "small_date.png");
ID50521CM = new instCM("MoRe8");
ID50521CM.addAttribute("Data", "obj");
ID50521CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID50527CM = new instCM("MoRe9");
ID50527CM.addAttribute("Data", "obj");
ID50527CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54912\");", "Monthly balance sheet", "small_date.png");
ID50527CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54915\");", "Final balance sheet", "small_date.png");
ID50527CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54909\");", "Daily cost data", "small_date.png");
ID50539CM = new instCM("");
ID50541CM = new instCM("");
ID50543CM = new instCM("");
ID50545CM = new instCM("");
ID50547CM = new instCM("");
ID50549CM = new instCM("");
ID50551CM = new instCM("");
ID50553CM = new instCM("");
ID50555CM = new instCM("");
ID50557CM = new instCM("");
ID50559CM = new instCM("");
ID50561CM = new instCM("");
ID50563CM = new instCM("");
ID50565CM = new instCM("");
ID50567CM = new instCM("");
ID50569CM = new instCM("");
ID50571CM = new instCM("");
ID55418CM = new instCM("");
ID55419CM = new instCM("");
ID55420CM = new instCM("");
ID55421CM = new instCM("");
}
		